<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- CSRF Token -->
	<meta name="csrf-token" content="Sorsi1BF4ZpIYaHI35KCf6xaIIH2jNmKcsvcLyEb">
	<title>Kết nối thông minh - TP HCM</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="http://code.jquery.com/jquery-1.11.1.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
</head>
<body>
	<style>
		.navbar-light .navbar-brand {
			color: rgba(0,0,0,.9);
			height: 81px;
			display: inline-flex;
		}
		.navbar span.logo {
			width: 69px;
			margin-right: 20px;
		}
		.name_brand {
			color: #9b1a22;
			font-size: 16px;
			padding-top: 10px;
		}
		.name_brand p {
			margin-bottom: 0;
			font-size: 20px;
			font-weight: bold;
		}
		.navbar{
			background-color: #fff;
		}
		.navbar .logo img {
			width: 100%;
		}
		.navbar-light .navbar-nav .nav-link {
			color: #9b1a22;
			font-weight: 500;
			text-transform: uppercase;
		}
	</style>
	<!-- Header -->
	<nav class="navbar navbar-expand-lg navbar-light navbar-shrink" id="mainNav">
		<div class="container-fluid">
			<a class="navbar-brand js-scroll-trigger" href="#">
				<span class="logo">
					<img src="img/logo.png" alt="VNU">
				</span>
				<div class="name_brand">
					UỶ BAN NHÂN DÂN TP HỒ CHÍ MINH
					<p>KẾT NỐI THÔNG MINH</p>
				</div>

			</a>
			<button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
			data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
			aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarResponsive">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a class="nav-link js-scroll-trigger" href="#">Giới thiệu</a>
				</li>
				<li class="nav-item">
					<a class="nav-link js-scroll-trigger" href="/login">Đăng nhập</a>
				</li>
				<li class="nav-item">
					<a class="nav-link js-scroll-trigger" href="#">Hướng dẫn sử dụng</a>
				</li>
				<li class="nav-item">
					<a class="nav-link js-scroll-trigger" href="#">Liên hệ</a>
				</li>
			</ul>
		</div>
	</div>
</nav>
<style>
	.navbar {
		box-shadow: 0 0 4px 0 #cacaca;
		padding: 0rem 1rem;
	}
	.navbar-brand {
		color: #464a4e;
		font-weight: 600;
		font-size: 18px;
	}
	.container {
		width: 1280px;
		max-width: 1280px;
	}

</style>
<!-- End header -->

<main>
	<div class="container-fluid">
		<h5 class="text-center mt-3" style="color: #9b1a22">CÁC CƠ QUAN TRUNG ƯƠNG</h5>
		<div class="row">
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ Kế hoạch đầu tư</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ tài chính</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ Công an</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ Công thương</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ giáo dục - đào tạo</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ giao thông vận tải</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ Khoa học - Công Nghệ</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ Lao động - Thương binh và Xã hội</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ Nông nghiệp và PTNT</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ Ngoại giao</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ Quốc phòng</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ Tư pháp</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ Văn hoá- Thể thao và Du lịch</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ Xây dựng</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ Y tế</h6>
				</div>
				</a>
			</div>
			<div class="col-3">
				<a href="#">
				<div class="item_bo">
					<span class="text-center"><img src="img/logo.png"></span>
					<h6>Bộ Nội vụ</h6>
				</div>
				</a>
			</div>
			
			
		</div>
	</div>
</main>
<style type="text/css">
	body{
		background-image: url('img/bg_dn.png');
		background-position: center;
		background-repeat: no-repeat;
	}
	.item_bo{
		display: grid; 
		justify-content: center;
		border: 2px solid #2084b7;
		border-radius: 5px;
		padding: 15px;
		margin-top: 7px;
		background-color: #fff;
	}
	.item_bo:hover{
		transform: scale(1.03);
	}
	a{
		text-decoration: none !important;

	}
</style>
</body>
</html>